Tengo problemas para actualizar mis Jaybird Vista. Necesito un poco de ayuda

Debes asegurarte de que tu dispositivo de audio sea compatible con la aplicación Jaybird. La aplicación Jaybird es compatible con dispositivos que ejecutan iOS 11 y posteriores y Android 6 y posteriores.


Si tienes problemas para actualizar el firmware de Jaybird Vista, es posible que la funda de carga y los auriculares no estén estableciendo las conexiones adecuadas. Comprueba lo siguiente:

 

  1. Asegúrate de que has insertado bien los extremos y las aletas, los auriculares están bien colocados en la funda y la tapa está abierta.

  2. Asegúrate de que los puntos de contacto de carga estén libres de suciedad y residuos.

  3. Comprueba que quede carga en los auriculares y la funda.

 

Si tu problema tiene que ver con algo no citado anteriormente, o si persiste después de haber probado estos pasos, ponte en contacto con nosotros.

¿Necesitas más ayuda?

Si tienes alguna duda no resuelta aquí, tal vez encuentres la respuesta en nuestra comunidad.
No te pierdas nada

Regístrate para recibir notificaciones y ofertas exclusivas.

Síguenos

#poweryourpassion